## nanjing-natty-meta 7

=== debian/changelog ===
nanjing-natty-meta (7) natty; urgency=low

  * Refreshed dependencies
  * Added gufw to desktop-nanjing-natty

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 09 Jun 2011 12:10:38 -0400

nanjing-natty-meta (6) natty; urgency=low

  * Refreshed dependencies
  * Added ttf-hanyi to desktop-nanjing-natty

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 17 May 2011 12:02:27 -0400

nanjing-natty-meta (5) natty; urgency=low

  * Refreshed dependencies
  * Added ibus-sunpinyin to desktop-nanjing-natty

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 17 May 2011 11:43:34 -0400

nanjing-natty-meta (4) natty; urgency=low

  * also removed openfetion. This was in version 3 which I dput but I failed
    to update the bzr branch.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 27 Apr 2011 16:01:44 -0400

nanjing-natty-meta (3) natty; urgency=low

  * Refreshed dependencies
  * Removed nanjing-natty-config from desktop-nanjing-natty
  * Removed oem-baidu from desktop-nanjing-natty

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 27 Apr 2011 15:55:15 -0400

nanjing-natty-meta (2) natty; urgency=low

  * Refreshed dependencies
  * Added banshee to desktop-nanjing-natty-recommends [i386]
  * Added banshee-extension-ubuntuonemusicstore to desktop-nanjing-
    natty-recommends [i386]
  * Added baobab to desktop-nanjing-natty [i386]
  * Added foomatic-db-compressed-ppds to desktop-nanjing-natty [i386]
  * Added ginn to desktop-nanjing-natty-recommends [i386]
  * Added gnome-screenshot to desktop-nanjing-natty [i386]
  * Added gnome-search-tool to desktop-nanjing-natty [i386]
  * Added gnome-system-log to desktop-nanjing-natty [i386]
  * Added language-selector-gnome to desktop-nanjing-natty [i386]
  * Added libreoffice-calc to desktop-nanjing-natty-recommends [i386]
  * Added libreoffice-gnome to desktop-nanjing-natty-recommends [i386]
  * Added libreoffice-help-en-us to desktop-nanjing-natty-recommends
    [i386]
  * Added libreoffice-help-zh-cn to desktop-nanjing-natty [i386]
  * Added libreoffice-impress to desktop-nanjing-natty-recommends [i386]
  * Added libreoffice-math to desktop-nanjing-natty-recommends [i386]
  * Added libreoffice-style-human to desktop-nanjing-natty-recommends
    [i386]
  * Added libreoffice-writer to desktop-nanjing-natty-recommends [i386]
  * Added nanjing-natty-config to desktop-nanjing-natty [i386]
  * Added prism to desktop-nanjing-natty [i386]
  * Added ttf-kacst-one to desktop-nanjing-natty-recommends [i386]
  * Added ttf-khmeros-core to desktop-nanjing-natty-recommends [i386]
  * Added ttf-takao-pgothic to desktop-nanjing-natty-recommends [i386]
  * Added ttf-ubuntu-font-family to desktop-nanjing-natty-recommends
    [i386]
  * Added ubuntu-extras-keyring to desktop-nanjing-natty [i386]
  * Added unity-2d to desktop-nanjing-natty [i386]
  * Removed bogofilter from desktop-nanjing-natty-recommends [i386]
  * Removed cdparanoia from desktop-nanjing-natty-recommends [i386]
  * Removed clamtk from desktop-nanjing-natty [i386]
  * Removed dvd+rw-tools from desktop-nanjing-natty-recommends [i386]
  * Removed evolution-couchdb from desktop-nanjing-natty-recommends
    [i386]
  * Removed foomatic-db from desktop-nanjing-natty [i386]
  * Removed foomatic-db-engine from desktop-nanjing-natty [i386]
  * Removed gnome-utils from desktop-nanjing-natty [i386]
  * Removed gufw from desktop-nanjing-natty [i386]
  * Removed hxsn-core from desktop-nanjing-natty [i386]
  * Removed hxsn-sql-data from desktop-nanjing-natty [i386]
  * Removed hxsn-webapp-data from desktop-nanjing-natty [i386]
  * Removed install-info from desktop-nanjing-natty [i386]
  * Removed language-selector from desktop-nanjing-natty [i386]
  * Removed libgl1-mesa-dri from desktop-nanjing-natty-recommends [i386]
  * Removed libgl1-mesa-glx from desktop-nanjing-natty [i386]
  * Removed libgnome2-perl from desktop-nanjing-natty [i386]
  * Removed nanjing-config from desktop-nanjing-natty [i386]
  * Removed openoffice.org-calc from desktop-nanjing-natty-recommends
    [i386]
  * Removed openoffice.org-gnome from desktop-nanjing-natty-recommends
    [i386]
  * Removed openoffice.org-help-en-us from desktop-nanjing-natty-
    recommends [i386]
  * Removed openoffice.org-impress from desktop-nanjing-natty-recommends
    [i386]
  * Removed openoffice.org-math from desktop-nanjing-natty-recommends
    [i386]
  * Removed openoffice.org-style-human from desktop-nanjing-natty-
    recommends [i386]
  * Removed openoffice.org-writer from desktop-nanjing-natty-recommends
    [i386]
  * Removed plymouth-x11 from desktop-nanjing-natty-recommends [i386]
  * Removed prism-qq from desktop-nanjing-natty [i386]
  * Removed quadrapassel from desktop-nanjing-natty-recommends [i386]
  * Removed rhythmbox from desktop-nanjing-natty-recommends [i386]
  * Removed rhythmbox-ubuntuone-music-store from desktop-nanjing-natty-
    recommends [i386]
  * Removed screen from desktop-nanjing-natty [i386]
  * Removed ttf-kacst from desktop-nanjing-natty-recommends [i386]
  * Removed ttf-vlgothic from desktop-nanjing-natty-recommends [i386]
  * Removed ubuntu-desktop-nanjing from desktop-nanjing-natty [i386]
  * Removed wodim from desktop-nanjing-natty-recommends [i386]

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 05 Apr 2011 14:32:14 -0400

nanjing-natty-meta (1) natty; urgency=low

  * init

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 4 Apr 2011 14:00:53 -0500
