=== debian/control ===
Source: nanjing-natty-meta
Section: metapackages
Priority: optional
Maintainer: Bill Filler <bill.filler@canonical.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/oem-seeds/nanjing-natty-meta

Package: ubuntu-desktop-nanjing-natty
Architecture: any
Depends: ${ubuntu-desktop-nanjing-natty:Depends}
Recommends: ${ubuntu-desktop-nanjing-natty:Recommends}
Description: The nanjing-natty desktop system
 This package depends on all of the packages in the Ubuntu desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
